
#YMSG
GENERIC_ERROR=Si \u00E8 verificato un errore

#YMSG
INVALID_CHART_FEEDING=Configurazione di alimentazione del grafico non corretta

#YMSG
ADD_MORE_MEASURES=Aggiungere altri indicatori

#YMSG
ADD_MORE_DIMENSIONS=Aggiungere altre dimensioni

#YMSG
ADD_MORE_MEASURES_OR_DIMENSIONS=Aggiungere altri indicatori e dimensioni

#YMSG
TOO_MANY_MEASURES=Troppi indicatori

#YMSG
TOO_MANY_DIMENSIONS=Troppe dimensioni

#YMSG
NO_DATA=Nessun dato disponibile

#YMSG
NO_DATA_SOURCE=Aggiungere un'origine dati al componente

#YMSG
INVALID_CHART_TYPE=Tipo di grafico non valido
